* {
    margin: 0px;
    padding: 0px;
}

body {
    width: 100%;
    height: 930px;
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(38,3,0,1) 30%, rgba(161,0,38,1) 41%, rgba(168,0,42,1) 61%, rgba(173,0,40,1) 85%, rgba(181,0,45,1) 100%);

}

.contenedor {
    width: 1000px;
    height: 100%;
    position: absolute;
    top: 20px;
    left: 400px;
}

.menu {
    width: 600px;
    height: 60px;
    position: relative;
    top: 0px;
    left: 400px;
    background-color: #b30000;
    border-radius: 5px 5px 0px 0px;
}

.menu li:hover {
    cursor: pointer;
    background-color: white;
    color:black;
}


li {
    float: left;
    color: white;
    line-height: 60px;
    min-width: 120px;
    list-style-type: none;
    text-align: center;
    font-family: arial;
    font-size: 12px;
    border-radius: 5px 5px 0px 0px;

}

/* galeria */
.marco {
    position: relative;
    top: 0px;
    left: 0px;
    width: 970px;
    height: 570px;
    border: 15px solid white;
    z-index: 10;
}

.marcoInterior {
    position: relative;
    top: 0px;
    left: 0px;
    width: 960px;
    height: 560px;
    border: 5px solid white;
}

.fotoCentro {
    position: relative;
    width: 960px;
    height: 560px;
    background-size: cover;
}

/* Thumbnails */
.thumbnails {
    position: relative;
    top: 25px;
    left: 0px;
    width: 1000px;
    height: 120px;
}

#uno,#dos,#tres {
    width: 215px;
    height: 150px;
    margin-right: 20px;
    border: 10px solid white;
    float: left;
    background-size: cover;
}

#cuatro {
    width: 215px;
    height: 150px;
    margin-right: 0px;
    border: 10px solid white;
    float: left;
    background-size: cover;
}

/* Paginación */

.paginacion {
    position: relative;
    top: 60px;
    left: 125px;
    width: 750px;
    height: 20px;
    color: white;
}

.anterior {
    width: 150px;
    height: 40px;
    line-height: 40px;
    background-color: #32CD32;
    text-align: center;
    float: left;
}

.anterior:hover {
    cursor: pointer;
    background-color: white;
    color:black;
}

.pagina {
    width: 410px;
    height: 20px;
    float: left;
    text-align: center;
}

.siguiente {
    width: 150px;
    height: 40px;
    line-height: 40px;
    background-color: #32CD32;
    float: right;
    text-align: center;
}

.siguiente:hover {
    cursor: pointer;
    background-color: white;
    color:black;
}